@echo off
echo Stopping VisualSVN Server Service ...
echo.

net stop "VisualSVN Server"
taskkill /F /T /IM mmc.exe
taskkill /F /T /IM wmiprvse.exe

if %errorlevel%==0 echo Successfully done!
echo.
pause
@exit
